Firefox Extended Support Releases rpms ?

asked 2017-05-16 10:47:13 +0000

sergiomb gravatar image

updated 2017-05-17 10:54:51 +0000

Anyone got rpm with firefox-52.1.1esr.tar.bz2 ?

google talk needs it to work , like my IRS site also needs java plugin ...

edit retag flag offensive close merge delete

Comments

Hey! maybe you can enable java in chromium-freeworld

chrome://plugins

This will display a list of all plugins enabled in Chrome. You should see a plugin called something like this:

Java(TM) - Version: 10.45.2

Next Generation Java Plug-in 10.45.2 for Mozilla browsers

Check the "Always Enable" checkbox and then reload the page with the Java applet, and it should load properly.

davidva ( 2017-05-20 17:22:55 +0000 )edit